Bug 301831 - use emacs from the 22.2 branch on CVS for F8
use emacs from the 22.2 branch on CVS for F8
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Chip Coldwell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-22 18:23 EDT by dann
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 12:56:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dann 2007-09-22 18:23:14 EDT
It is not released yet, but it is developed very carefully, mainly for bug fixes
and some new features. 

The main reason is that it can now use the Gtk stock icons, so it will integrate
better with the desktop, and the icons will change when the theme changes. 
Also there are a few new Version Control backends: for Bzr, Git, Mercurial and
Monotone.

Just my 2 cents.

[The branch is actually called EMACS_22_BASE]
Comment 1 Chip Coldwell 2007-09-25 12:56:48 EDT
Well, F8 *feature* freeze was last August 28, so I don't think we can get it
into F8.  I'll queue it up for F9, though.

http://fedoraproject.org/wiki/Releases/8/Schedule

Note You need to log in before you can comment on or make changes to this bug.